@charset "utf-8";

.pb15 { padding-bottom:15px; }
.pb20 { padding-bottom:20px; }
.pb30 { padding-bottom:30px; }
.pb40 { padding-bottom:40px; }
.pb50 { padding-bottom:50px; }
.pt5 { padding-top:5px; }
.pt20 { padding-top:20px; }
.pt30 { padding-top:30px; }
.pt40 { padding-top:40px; }
.pt15 { padding-top:15px; }
.pt60 { padding-top:60px; }
.pr30 { padding-right:30px; }
.pr20 { padding-right:20px; }

.ml20 { margin-left:20px;}
.mt-10 { margin-top:-10px;}
.mt10 { margin-top:10px;}
.mt15 { margin-top:15px;}
.mt20 { margin-top:20px;}
.mt30 { margin-top:30px;}
.mt35 { margin-top:35px;}
.mt40 { margin-top:40px;}
.mt50 { margin-top:50px;}
.mt70 { margin-top:70px;}
.mr40 { margin-right:40px;}
.ml40 { margin-left:40px;}
.mb-10 { margin-bottom:-10px;}
.mb-40 { margin-bottom:-40px;}
.mb15 { margin-bottom:15px;}
.mb20 { margin-bottom:20px;}
.mb30 { margin-bottom:30px;}
.mb40 { margin-bottom:40px;}

table.depth01 { clear:both; width:100%; text-align:center; border-top:solid 2px #65b0f3; border-collapse:collapse; border-spacing:0; color:#777; line-height:18px; font-size:12px; margin:0 1px 0 1px; }
table.depth01 th { border:1px solid #cfcfcf; border-left:none; padding:7px 5px 7px 10px; background:#eef7ff; color:#3b3a3a; }
table.depth01 th.none { border-left:none; border-right:none; padding:7px 5px 7px 10px; background:#eef7ff; color:#3b3a3a; }
table.depth01 td { border:1px solid #cfcfcf; border-right:none; padding:7px 5px 7px 10px; line-height:18px; color:#555; vertical-align:middle; }
table.depth01 td:first-child {border-left:none;}
table.depth01 td:last-child {text-align:left;}
table.depth01 td.none { border:1px solid #cfcfcf; border-right:none; border-left:none; padding:7px 5px 7px 10px; line-height:18px; color:#555; vertical-align:middle; }
table.depth01 td img { vertical-align:middle; }

table.depth02 { clear:both; width:100%; text-align:center; border-top:solid 2px #999; border-collapse:collapse; border-spacing:0; color:#777; line-height:18px; font-size:12px; margin:0 1px 0 1px; }
table.depth02 th { border:1px solid #cfcfcf; border-left:none; padding:7px 5px 7px 5px; background:#f8f8f8; color:#3b3a3a; }
table.depth02 th.none { border-left:none; border-right:none; padding:7px 5px 7px 5px; background:#f8f8f8; color:#3b3a3a; }
table.depth02 td { border:1px solid #cfcfcf; border-right:none; padding:7px 5px 7px 10px; line-height:18px; color:#555; vertical-align:middle; }
table.depth02 td.none { border:1px solid #cfcfcf; border-right:none; border-left:none; padding:7px 5px 7px 10px; line-height:18px; color:#555; vertical-align:middle; }

.w350 { float:left; width:340px; }

.w320 { float:left; width:320px; }
.w380 { float:left; width:370px; }

.list_w { clear:both; border-bottom: dotted 2px #CCC; overflow:hidden; }
.list_box { float:left; width:710px; }
.list_box ul { padding-bottom:20px; }
.list_box ul li { line-height:20px; }

.bullet { background:url(../images/sub02/dot.gif) no-repeat left 5px; padding-left:10px; margin-bottom:5px; margin-left:15px; }
.prof_left { float:left; }

.p_txt { clear:both; line-height:20px; }
.s3_menu { padding-left:8px; background:url(../images/sub02/dot.gif) no-repeat left 7px; margin-left:20px; margin-bottom:5px; font-size:11px; }

.sitemap { clear:both; }
.sitemap ul { float:left; width:190px; }

.sitemap_t { clear:both; background:url(../images/sub07/sitemap_dot.gif) no-repeat left 3px; padding-left:10px; margin-left:10px; margin-bottom:5px; }
.pr50 { padding-right:50px; }

.pb50 { padding-bottom:50px; }
.pt50 { padding-top:50px; }

table.depth03 { clear:both; width:900px; text-align:center; border-top:solid 2px #999; border-bottom:solid 2px #c6c6c6; font-family:dotum, "돋움"; font-size:11px; border-collapse:collapse; border-spacing:0; color:#777; line-height:18px; font-size:11px; margin:0 1px 0 1px; }
table.depth03 th { border:1px solid #cfcfcf; border-left:none; padding:10px 5px 10px 5px; background:#f8f8f8; color:#3b3a3a; }
table.depth03 th.none { border-left:none; border-right:none; padding:7px 5px 7px 5px; background:#f8f8f8; color:#3b3a3a; }
table.depth03 td { border: solid 1px #FFF; padding:10px 3px 10px 5px;  font-size:11px; line-height:18px; color:#333; vertical-align:middle; }
.color1 { background:#dae8fa; }
.color2 { background:#fbe6e6; }
.color3 { background:#e1bebe; }
.color4 { background:#dae3c7; }

table.depth03 .bor-b { border-bottom:1px solid #ababab }



table.depth04		 {clear:both; width:100%; border-collapse:collapse; border-top:2px solid #20acb9; border-bottom:1px solid #ddd; float:left; line-height:17px;}
table.depth04 th     {color:#444; padding-left:10px; border-bottom:1px solid #ddd; border-right:1px solid #ddd; padding:5px 15px; text-align:center; background-color:#f5f5f5;}
table.depth04 td     {border-bottom:1px solid #ddd; padding:5px 15px; border-right:1px solid #ddd;}
table.depth04 th.none{color:#444; padding-left:10px; border-bottom:1px solid #ddd; border-right:none; padding:5px 15px; text-align:center; background-color:#f5f5f5;}
table.depth04 td.none{border-bottom:1px solid #ddd; padding:5px 15px; border-right:none;}
.mt30 { margin-top:30px;}

.sctnts_ex_1 { clear:both; overflow:scroll; margin-top:40px; padding-bottom:5px; }
.right { float:right; }


.box { clear:both; overflow:hidden; border-bottom:dotted 1px #cdcdcd; }
.b_list { float:left; width:500px; }
.pr35 { padding-right:35px; }
.pt5 { padding-top:5px; }
.pd30 {padding:30px;}
.box01 {border:1px solid #dddddd}
.box02 {padding:1px; border:1px solid #dddddd}
.box03 {padding:5px; border:1px solid #dddddd}

.contentheading {
    font-weight: 600;
    font-size: 200%;
    letter-spacing: -2px;
    font-family: 나눔고딕,NanumGothic,'Nanum Gothic', Nanumbarungothic, arial, verdana, sans-serif;
    color: #000000;
    margin-bottom: 30px;
	border-bottom:1px solid #dddddd;
	padding-bottom:10px;
}


.breadcrumbs {position: absolute;width:73%; text-align:right; padding:0 5px; font-size:90%; color:#000000;}
.breadcrumbs a {font-size:90%; color:#464646; padding:0 5px}



/* 연구실 소개 */
table.labs_table { clear:both; width:100%; text-align:center; border-top:solid 2px #20b981; border-collapse:collapse; border-spacing:0; color:#777; line-height:18px; margin:0 1px 0 1px; }
table.labs_table th { border:1px solid #cfcfcf; border-left:none; padding:20px 10px; background:#eef7ff; color:#3b3a3a; }
table.labs_table th.none { border-left:none; border-right:none; padding:20px 10px; background:#eef7ff; color:#3b3a3a; }
table.labs_table td { border:1px solid #cfcfcf; border-right:none; padding:20px 10px; line-height:18px; color:#555; vertical-align:middle; }
table.labs_table td.none { border:1px solid #cfcfcf; border-right:none; border-left:none; padding:20px 10px; line-height:18px; color:#555; vertical-align:middle; }

.cs_board { position:relative; border-top:2px solid #20b981;  width:100%;}

.h3_labstitle {
	color:#20b981;
	font-weight: 600;
    font-size: 140%;
	letter-spacing: -2px;
    font-family: 나눔고딕,NanumGothic,'Nanum Gothic', Nanumbarungothic, arial, verdana, sans-serif;
	padding-left:5px;
}

.txt_labssubtitle_color {color:#000000}
.txt_13_labs {font-size: 13px;}

.txt_black {color:#000000}
.txt_blue {color:blue}
.txt_brown {color:#804a1c}
.txt_orange {color:#f3651b}
.txt_b {font-weight:bold}


.lst_devreg{padding:0 0 0px 0px}
.lst_devreg li{padding-left:25px; background:url(/images/urban/union/bu.gif) no-repeat 15px 12px;color:#666;}
.lst_devreg li em{color:#f84e12}


.subtitle01 {
    font-weight: 600;
    font-size: 20px;
    color: #000000;
    background: url(/images/civil/union/bg_title.png) no-repeat 0 0px;
    padding-top: 10px;
    margin-bottom: 20px;
	font-family: 나눔고딕,NanumGothic,'Nanum Gothic', Nanumbarungothic, arial, verdana, sans-serif;
}
.subtitle02 {
    font-weight: 600;
    font-size: 15px;
    color: #0054a6;
	font-family: 나눔고딕,NanumGothic,'Nanum Gothic', Nanumbarungothic, arial, verdana, sans-serif;
}

.civil_btn .btn-start {
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    padding: 10px 20px;
    background: #393939;
    border-radius: 4px;
    margin-top: 10px;
}
.txt_c {text-align: center;}

/* 2020 서브수정 */
ul.civil_list{
	margin-top:50px;
}
ul.civil_list li{
	float:left;
	margin:0 5.33px;
}
ul.civil_list p{
	font-weight:bold;
	color:#3fd4ba;
}
/*tab*/
#civil_tab { height:40px; border-bottom:1px #65b0f3 solid; font-size:18px; line-height:40px;color:#666; list-style:none }
#civil_tab>li { float:left; height:39px;margin-left:-1px;border-bottom:none;border:1px dotted #65b0f3; border-bottom:1px solid #65b0f3;padding:0 30px; cursor:pointer; background:#fff;}
#civil_tab>li:first-child { margin-left:0; }
#civil_tab>li.right { float:right; }
#civil_tab>li.on {  font-weight:bold;border-bottom:1px #65b0f3 solid; background:#65b0f3; color:#fff; }
#civil_tab_contents { padding:10px 0; }
#civil_tab_contents>li { display:none }
#civil_tab_contents>li:first-child { display:block;}

/*tab2*/
#civil2_tab { height:33px; border-bottom:1px #f57920 solid; font:14px/ 33px 'Malgun Gothic'; color:#666; list-style:none ;margin-top:30px;}
#civil2_tab>li { float:left; height:32px; border:1px #f57920 solid; border-bottom:none; padding:0 15px; margin-left:-1px; cursor:pointer; background:#fff; }
#civil2_tab>li:first-child { margin-left:0; }
#civil2_tab>li.right { float:right; }
#civil2_tab>li.on { border-bottom:1px #f57920 solid; background:#f57920; color:#fff; }
#civil2_tab_contents { padding:10px 0; }
#civil2_tab_contents>li { display:none }
#civil2_tab_contents>li:first-child { display:block; }
#civil2_tab_contents p.period{text-align:center;font-size:16px;color:#f57920;font-weight:bold;}